local group = BodyLocations.getGroup("Human")

	group:getOrCreateLocation("zReVAC2FannyPackBack")	-- Сумка на жопе

if not getActivatedMods():contains("zReArmorAbsorbSystem") then
	group:getOrCreateLocation("TorsoRigPlus2")			-- Разгрузочные жилеты 			Аутентик Z
	group:getOrCreateLocation("zReLowerLegs")			-- Броня ног (низ)
	group:getOrCreateLocation("zReUpperArms")		-- Броня рук (верх)
end


--Исключения (одно заменяет другое)
	group:setExclusive("zReVAC2FannyPackBack", "FannyPackBack")	-- Ванильная сумка прячется под курткой (приоритет рендера)